.catalog-filter {
	margin-top:16px;
	margin-bottom:16px;
	padding: 20px 10px;
	box-shadow: 0 0 4px 2px #dfe2e2;
}

.catalog-filter form,
.catalog-filter fieldset {
	border:0;
	padding: 0;
	margin: 0;
}

.catalog-filter label {
	cursor: pointer;
	display: block
}

.catalog-filter label + label {
	margin-top:10px;
}

.catalog-filter label .jq-checkbox {
	margin-right:5px;
}

.catalog-filter > .title {
	text-align: center;
	font-size: 24px;
	margin-bottom: 20px;
}

.catalog-filter .filter-section + .filter-section {
	margin-top: 20px;
}

.catalog-filter .filter-section > .title {
	margin-bottom: 10px;
	font-size: 18px;
}

.catalog-filter .filter-section.dc:after,
.catalog-filter .filter-section.dc:before {
	clear: both;
	float: none;
	display: table;
}

.catalog-filter .filter-section.dc .checkox-group {
	/*float: left;
	width:48%;*/
	padding-right: 2%;
	    margin-bottom: 10px;
}

.catalog-filter button {
	margin-top:20px;
	font:14px "pfdintextcondproregular";
	background: #4188b1;
	border:0;
	color:#fff;
	padding: 10px 20px;
	border-radius: 5px;
	font-size: 20px;
	cursor: pointer;
}

.filter-section .title {
	font-size: 20px !important;
}
